Ayuda please

Cyberghost

Capataz
Desde
20 Jan 2021
Mensajes
121
Reacciones
69
Honor
37
Hola amigos tengo este core de shadowlands pero la version de cliente que requiere es esta: 9.0.2(37474), alguien sabe donde conseguirla, o el minimal que hay aqui en el formo me sirve de foto del corre corriendo


Sin título.jpg
 

Crea una cuenta o inicia sesión para comentar

Debes ser usuario para poder dejar un comentario.

¡Regístrate!

Crea una cuenta en nuestra comunidad. ¡Es fácil!

Acceder

¿Ya tienes una cuenta? Accede aquí

3,968Temas
26,014Mensajes
15,894Usuarios
val3ntin12Último usuario
Top